/*Картинка справа*/
.img_right{margin:0px 0px 0px 25px;float:right}
/*Картинка слева с обтеканием*/
.img_left{margin:0px 25px 0px 0px;float:left}
/*Картинка без обтекания*/
.img_no{margin:0;float:none!important}

.img_no_border{border:0px !important;padding:0px!important}

/*Ссылки с прикреплением*/

.a_attached:hover {
    background: #fbf2eb;
}
.a_attached[href$="doc"],
.a_attached[href$="docx"],
.a_attached[href$="rtf"],
.a_attached[href$="zip"],
.a_attached[href$="rar"],
.a_attached[href$="pdf"],
.a_attached[href$="jpg"],
.a_attached[href$="jpeg"],
.a_attached[href$="pjpeg"],
.a_attached[href$="gif"],
.a_attached[href$="png"],
.a_attached[href$="xls"],
.a_attached[href$="xlsx"],
.a_attached[href$="ppt"],
.a_attached[href$="pptx"],
.a_attached[href$="mp3"],
.a_attached[href$="wav"],
.a_attached[href$="mid"],
.a_attached[href$="midi"],
.a_attached[href$="wma"],
.a_attached[href$="aac"],
.a_attached[href$="mpg"],
.a_attached[href$="mpeg"],
.a_attached[href$="avi"],
.a_attached[href$="wmv"],
.a_attached[href$="mov"],
.a_attached[href$="mp4"],
.a_attached[href$="swf"],
.a_attached[href$="flv"],
.a_attached[href$="webm"],
.a_attached[href$="ogg"],
.a_attached[href$="rm"],
.a_attached[href$="ram"],
.a_attached[href$="pub"],
.a_attached[href$="xps"],
.a_attached[href$="txt"] {
    display: block;
    min-height: 30px;
    background-position: 14px 10px;
    background-repeat: no-repeat;
    padding: 9px 14px 9px 54px;
}
.a_attached[href$="doc"], .a_attached[href$="docx"] {background-image: url("/desimages/docx.png");}
.a_attached[href$="doc"]:hover, .a_attached[href$="docx"]:hover {background-image: url("/desimages/hover_docx.png");}
.a_attached[href$="rtf"]:hover, .a_attached[href$="txt"]:hover {background-image: url("/desimages/hover_txt.png");}
.a_attached[href$="rtf"], .a_attached[href$="txt"] {background-image: url("/desimages/txt.png");}
.a_attached[href$="rtf"]:hover, .a_attached[href$="txt"]:hover {background-image: url("/desimages/hover_txt.png");}
.a_attached[href$="xls"], .a_attached[href$="xlsx"] {background-image: url("/desimages/xlsx.png");}
.a_attached[href$="xls"]:hover, .a_attached[href$="xlsx"]:hover {background-image: url("/desimages/hover_xlsx.png");}
.a_attached[href$="ppt"], .a_attached[href$="pptx"] {background-image: url("/desimages/ppt.png");}
.a_attached[href$="ppt"]:hover, .a_attached:hover[href$="pptx"] {background-image: url("/desimages/hover_ppt.png");}
.a_attached[href$="pdf"] {background-image: url("/desimages/pdf.png");}
.a_attached[href$="pdf"]:hover {background-image: url("/desimages/hover_pdf.png");}
.a_attached[href$="zip"], .a_attached[href$="rar"] {background-image: url("/desimages/zip.png");}
.a_attached[href$="zip"]:hover, .a_attached[href$="rar"]:hover {background-image: url("/desimages/hover_zip.png");}
.a_attached[href$="jpeg"], .a_attached[href$="jpg"], .a_attached[href$="pjpeg"], .a_attached[href$="gif"], .a_attached[href$="png"] {background-image:url("/desimages/png.png");}
.a_attached[href$="jpeg"]:hover, .a_attached[href$="jpg"]:hover, .a_attached[href$="pjpeg"]:hover, .a_attached[href$="gif"]:hover, .a_attached[href$="png"]:hover {background-image:url("/desimages/hover_png.png");}
.a_attached[href$="mp3"], .a_attached[href$="wav"], .a_attached[href$="mid"], .a_attached[href$="midi"], .a_attached[href$="wma"], .a_attached[href$="aac"] {background-image: url("/desimages/mp3.png");}
.a_attached[href$="mp3"]:hover, .a_attached[href$="wav"]:hover, .a_attached[href$="mid"]:hover, .a_attached[href$="midi"]:hover, .a_attached[href$="wma"]:hover, .a_attached[href$="aac"]:hover {background-image: url("/desimages/hover_mp3.png");}
.a_attached[href$="mpg"], a.a_attached[href$="mpeg"], .a_attached[href$="avi"], .a_attached[href$="wmv"], .a_attached[href$="mov"], .a_attached[href$="mp4"], .a_attached[href$="swf"], a[href$="flv"],
.a_attached[href$="webm"] {background-image: url("/desimages/mpg.png");}
a.a_attached[href$="mpeg"]:hover, .a_attached[href$="avi"]:hover, .a_attached[href$="wmv"]:hover, .a_attached[href$="mov"]:hover, .a_attached[href$="mp4"]:hover, .a_attached[href$="swf"]:hover, a[href$="flv"]:hover,
.a_attached[href$="webm"]:hover {background-image: url("/desimages/hover_mpg.png");}

.a_attached[href$="ogg"], .a_attached[href$="rm"], .a_attached[href$="ram"], .a_attached[href$="pub"], .a_attached[href$="xps"] {background-image: url("/desimages/other.png");}
.a_attached[href$="ogg"]:hover, .a_attached[href$="rm"]:hover, .a_attached[href$="ram"]:hover, .a_attached[href$="pub"]:hover, .a_attached[href$="xps"]:hover {background-image: url("/desimages/hover_other.png");}


.blockquote {
    display: block;
    background: #faf2ea;
    margin: 20px 0;
    padding: 14px 32px 14px;
    border-left: 4px solid #3a99a2;
    font-weight: bold;
    font-style: italic;
}


.a_attached_second_level.a_attached {
    margin-left: 40px;
    font-size: 14px;
}

.gray_text {
    color: #636363;
}

.highlighted_date {
    font-size: 18px;
    font-weight: bold;
    color: #363636;
    display: inline-block;
    vertical-align: top;
    background: #faf2ea;
    padding: 0px 24px;
    margin-bottom: 17px;
}

.direct_link {
    display: block;
    min-height: 30px;
    background-position: 14px 10px;
    background-repeat: no-repeat;
    padding: 9px 14px 9px 54px;
    background-image: url("/desimages/direct.png");
}

.direct_link:hover {
    background-image: url("/desimages/hover_direct.png");
}